Update for 00Meta, 389-ds, 389-ds.10198, Graphic... security important

Security update for polkit

This update for polkit fixes the following issues:

Security issue fixed:

- CVE-2019-6133: Fixed improper caching of auth decisions, which could bypass
uid checking in the interactive backend (bsc#1121826).

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1121826
VUL-0: CVE-2019-6133: polkit,PolicyKit: In PolicyKit (aka polkit) , the "start time" protection mechanism can be bypassed and therefore authorization decisions are improperly cached
Selected Binaries
openSUSE Build Service is sponsored by